using System;
using System.Collections.Generic;
using System.Text;
using System.Threading.Tasks;
using iElection.Models.Config;
using iElection.Models.Dto;
using Refit;

namespace iElection.Services.Rest
{
    public interface IPageRestApi
    {
        [Get("/GetInfoRegister")]
        Task<ApiResult<RegisterInfoDto>> GetRegisterInfo([Header("Authorization")] string authorization);
        [Get("/GetInfoCv")]
        Task<ApiResult<CvPageDto>> GetInfoCv([Header("Authorization")] string authorization);

    }
}
